CVE-2014-3416CVE-2014-3416

Affected configuration(s):

cpe:/a:jasig:uportal:4.0.13

Date published: 2014-05-29T10:19:08.300-04:00

Date last modified: 2014-05-30T12:35:34.240-04:00

CVSS Score: 6.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.jasig.org/uportal/download/uportal-4-0-13-1

Summary: uPortal before 4.0.13.1 does not properly check the MANAGE permissions, which allows remote authenticated users to manage arbitrary portlets by leveraging the SUBSCRIBE permission for the portlet-admin portlet.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.